Loading...
Searching...
No Matches
janus_voicemail_session Struct Reference
Collaboration diagram for janus_voicemail_session:
[legend]

## Data Fields

janus_plugin_session * | handle
gint64 | sdp_sessid
gint64 | sdp_version
guint64 | recording_id
gint64 | start_time
char * | filename
FILE * | file
ogg_stream_state * | stream
int | seq
volatile gint | started
volatile gint | stopping
volatile gint | hangingup
volatile gint | destroyed
janus_refcount | ref

## Field Documentation

## destroyed

volatile gint janus_voicemail_session::destroyed

## file

FILE* janus_voicemail_session::file

## filename

char* janus_voicemail_session::filename

## handle

janus_plugin_session* janus_voicemail_session::handle

## hangingup

volatile gint janus_voicemail_session::hangingup

## recording_id

guint64 janus_voicemail_session::recording_id

## ref

janus_refcount janus_voicemail_session::ref

## sdp_sessid

gint64 janus_voicemail_session::sdp_sessid

## sdp_version

gint64 janus_voicemail_session::sdp_version

## seq

int janus_voicemail_session::seq

## start_time

gint64 janus_voicemail_session::start_time

## started

volatile gint janus_voicemail_session::started

## stopping

volatile gint janus_voicemail_session::stopping

## stream

ogg_stream_state* janus_voicemail_session::stream

The documentation for this struct was generated from the following file:

- janus_voicemail.c